body {
height:100%;
width:100%;
font-family:"Dosis", sans-serif;
font-optical-sizing:auto;
font-weight:200;
font-style:normal;
font-size:100%;
color:rgba(51, 51, 51, 1);
}


.header {
font-size:30px;
padding-bottom:.5em;
}

.box1 {
display:flex;
flex-wrap:wrap;
align-items:center;
justify-content:center;
column-gap:4em;
row-gap:1em;
padding:2em;
background:rgba(228, 221, 212, .5); /*(246, 246, 246, .5);*/
}

.box1a {
height:auto;
width:500px;
line-height:1.5;
}

.box1i {
height:525px;
width:250px;
}

.box2 {
display:flex;
flex-wrap:wrap-reverse;
align-items:center;
justify-content:center;
column-gap:4em;
row-gap:1em;
padding:2em;
background:rgba(218, 222, 198, .5); /*(240, 218, 167, .2); (246, 246, 246, 1);*/
}

.box2a {
height:auto;
width:500px;
line-height:1.5;
}



.box2i {
width:350px;
/*height/width:300px;*/
height:255px;
}

.box3 {
display:flex;
flex-wrap:wrap;
align-items:center;
justify-content:center;
column-gap:4em;
row-gap:1em;
padding:2em;
background:rgba(218, 207, 210, .5); /*(144, 85, 60, .2); /*(228, 239, 243, .7);*/
}

.box3a {
height:auto;
width:500px;
line-height:1.5;
}

.box3al {
margin-left:20px;
list-style:disc outside;
}

.box3i {
width:325px;
/*height/width:225px;*/
height:325px;
}

.box4 {
display:flex;
flex-wrap:wrap;
align-items:center;
justify-content:center;
padding:.75em;
background:rgba(228, 221, 212, .5); /*(246, 246, 246, .5);*/
}

.box4a {
height:auto;
width:auto;
font-size:85%;
line-height:1.5;
}

a.txt:link {text-decoration:underline; color:rgba(51, 51, 51, 1);}
a.txt:visited {color:rgba(51, 51, 51, 1);}
a.txt:hover {text-decoration:underline;}

a.txt1:link {text-decoration:none; color:rgba(51, 51, 51, 1);}
a.txt1:visited {color:rgba(51, 51, 51, 1);}
a.txt1:hover {text-decoration:underline;}


#katie1 {background:url("images/katie_001.jpg") no-repeat center center; background-size:cover;}
#katie2 {background:url("images/katie_002.jpg") no-repeat center center; background-size:cover;}
#katie3 {background:url("images/katie_003.jpg") no-repeat center center; background-size:cover;}
